Comments

66 Comments

the new gnutls tests work with it!

BZ#1655398 CVE-2018-16869 mingw-nettle: nettle: Leaky data conversion exposing a manager oracle [fedora-all]

Installs and runs successfully.

I am not able to see a way to restart the tests now that this is merged. Unless I find some other way, I'll submit a rebuild later this week.

BZ#1634736 Crash in libsoup get while getting https://tracker.debian.org/pkg/acpi-support/rss
BZ#1637387 Cannot install gnutls-dane in rawhide
BZ#1634736 Crash in libsoup get while getting https://tracker.debian.org/pkg/acpi-support/rss
BZ#1637387 Cannot install gnutls-dane in rawhide

Shouldn't we push this to stable?

The build is finished, so if you can edit this update please do! https://koji.fedoraproject.org/koji/buildinfo?buildID=1154626

@pemensik are the right buildroot overrides in place to start a rebuild?

This update has been unpushed.

Or push this to stable so that the other build can move on

Petr could you replace the gnutls build with the one in https://bodhi.fedoraproject.org/updates/FEDORA-2018-4a56319e68 ?

You may want to contact the maintainers of that interface. I am not able to delete that update.

Thanks. Pushed to stable.

Thank you for the reviews, I've submitted an update with fixes for the reported issues.